/***TEST*/
#backmount{background: url(../images/bg-body.png) top repeat-x #315FBD !important; }

#main-wrapper {background: #fff}
#panel-forth-wrapper{background: #ebebeb}

#main-menu-wrapper .container {width: 1200px; }
.not-front .region-slideshow {margin-left: 25px;}
.not-front .region-slideshow img{ max-width: 1220px; height: auto; ;}

.front .region-slideshow {float: right; height: 275px; width: 854px;}


.bot-slide:last-child{border: none;}

#list-bot-slide {margin: 0;}

.view-display-id-header_slide, .view-display-id-home_slide{height: 275px;}

/* MENU LEVELS */
/*********************LOGO****************/
		#logo{ float: left; position: relative; top: 30px;}
		


.region-help {padding: 15px 20px 0px 20px; background: #EBEBEB; max-width: 1170px; width: 100%; border-bottom: 10px solid #569CBE}
.node-type-curriculums .grid-inner { margin: 0px 10px; }
#block-menu-menu-main-level-menu ul li {display: inline;list-style-type: none; padding-right: 1px;}
#block-menu-menu-main-level-menu ul li a {padding: 15px 30px;; font-size: 1.1em; font-weight: bold; text-transform: uppercase;}
#block-menu-menu-main-level-menu ul li a:hover, #block-menu-menu-main-level-menu ul li a.active { background: #569CBE; color: #fff;}

/* Levels Home */
.field-name-field-photo-curriculum {width: 70px; display: inline; float: left; }
.node-type-curriculums legend {font-size: 12px !important; width: 155px; background-color: #559CBE; border-radius: 8px; -webkit-border-radius: 8px;-moz-border-radius: 8px;}
.node-type-curriculums legend:hover {background-color: #EB2424;}
.node-type-curriculums legend a {color: #fff !important;}
.node-type-curriculums form {margin: 0 0 60px !important;}
.node-type-curriculums #page-title {display: none !important;}
.titulo-level, .field-name-field-titulo {font-size: 2.8em;padding: 10px; display: inline-block;}

.i18n-es .titulo-level{display: none;}
.i18n-en .field-name-field-titulo{display: none;}

.node-type-curriculums .field-name-body {margin-left: 80px;}
.region-featured{max-width:370px;}

#block-views-noticias-portadas-nivles-block {border-top: 1px solid #ccc; padding: 20px 0px;}
#block-views-noticias-portadas-nivles-block a img { width: 100%; max-width: 320px; height: 220px;}
#block-views-noticias-portadas-nivles-block .views-more-link { color: #fff !important; background: #559CBE; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; padding: 5px; display: table-cell;}
#block-views-noticias-portadas-nivles-block .views-more-link:hover { background: #EB2424;}

.node-type-ficha-de-cursos .ds-2col-fluid > .group-left{width:15%;}
.node-type-ficha-de-cursos .ds-2col-fluid > .group-right{width:85%;}

/****************PAGES ****************/

/********* FRONT ************/
.front #views_slideshow_cycle_main_carrusel-block img.adaptive-image{width:860px; height:275px;}


/*.front .views-field-field-bot-image img{width:335px; height:auto;}*/



		/***********ADMISION *****/

		/*.node-admision .fieldset-legend:after{content:'hola';}*/
		.node-admision legend{background-color: #569cbe;  border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; padding: 5px;  font-size: 13px;  width: 180px; line-height: 25px; }
		.node-admision .fieldset-legend a{color: #ffffff;}
		.node-admision .field-label {font-size:1.8em;}

		.node-admision .group-left .field, .node-admision .group-right .field, .node-admision .group-header .field, #block-block-28, #block-views-bloque-eventos-admision-block--2, .node-admision .group-footer {padding: 20px; border: 1px #ccc solid; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; margin: 10px; }
				.node-admision .group-footer {background-color: #569cbe; color: #ffffff; }
				.node-admision .group-footer a{color: #ffffff;}
				.node-admision .group-footer a:hover{text-decoration: underline;}
				.node-admision .group-left .field {min-height: 114px;}
				.node-admision .group-right .field {min-height: 280px;}
				.node-admision .group-footer .field{width: 100%;}
				.node-admision .group-footer .field .download-file{}
				.node-admision .group-footer .field-label-inline .field-label{width: 220px;}



				.node-admision #collapse-text-dynamic-form-number-2 .collapse-text-text p{margin-top: 21px; margin-bottom:14px; }

		.node-admision .group-left  {float:left; width:50%;}
		.node-admision .group-right {float:right; width:50%;}
		html.js fieldset.collapsed{height: 4em;}

		.field-collection-item-field-eventos-de-admision{margin-bottom: 10px; margin-top:10px; font-size:0.85em;}

		.node-admision .group-footer .field-label{font-size: 1.2em;}

		


		/*.field-collection-item-field-eventos-de-admision .group-left {color:red;}*/
		.field-collection-item-field-eventos-de-admision .group-right {color: white; border-left: 3px dotted #ffffff; padding: 4px; width: 45%; border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0;padding-top: 10px; padding-bottom: 10px; }
/********NTH-CHILD()****************/

				.field-collection-item-field-eventos-de-admision:nth-child(1) .group-left {color:#cb1111;}
		.field-collection-item-field-eventos-de-admision:nth-child(1) .group-right {background: #cb1111;}
				.field-collection-item-field-eventos-de-admision:nth-child(2) .group-left {color:#cb1164;}
		.field-collection-item-field-eventos-de-admision:nth-child(2) .group-right {background: #cb1164;}
				.field-collection-item-field-eventos-de-admision:nth-child(3) .group-left {color:#9411cb;}
		.field-collection-item-field-eventos-de-admision:nth-child(3) .group-right {background: #9411cb;}
				.field-collection-item-field-eventos-de-admision:nth-child(4) .group-left {color:#4e11cb;}
		.field-collection-item-field-eventos-de-admision:nth-child(4) .group-right {background: #4e11cb;}
				.field-collection-item-field-eventos-de-admision:nth-child(5) .group-left {color:#1111cb;}
		.field-collection-item-field-eventos-de-admision:nth-child(5) .group-right {background: #1111cb;}
				.field-collection-item-field-eventos-de-admision:nth-child(6) .group-left {color:#1168cb;}
		.field-collection-item-field-eventos-de-admision:nth-child(6) .group-right {background: #1168cb;}
				.field-collection-item-field-eventos-de-admision:nth-child(7) .group-left {color:#11bccb;}
		.field-collection-item-field-eventos-de-admision:nth-child(7) .group-right {background: #11bccb;}
				.field-collection-item-field-eventos-de-admision:nth-child(8) .group-left {color:#11cb41;}
		.field-collection-item-field-eventos-de-admision:nth-child(8) .group-right {background: #11cb41;}
				.field-collection-item-field-eventos-de-admision:nth-child(9) .group-left {color:#27cb11;}
		.field-collection-item-field-eventos-de-admision:nth-child(9) .group-right {background: #27cb11;}
				.field-collection-item-field-eventos-de-admision:nth-child(10) .group-left {color:#94cb11;}
		.field-collection-item-field-eventos-de-admision:nth-child(10) .group-right {background: #94cb11;}
				.field-collection-item-field-eventos-de-admision:nth-child(11) .group-left {color:#cbb311;}
		.field-collection-item-field-eventos-de-admision:nth-child(11) .group-right {background: #cbb311;}
				.field-collection-item-field-eventos-de-admision:nth-child(12) .group-left {color:#cb6011;}
		.field-collection-item-field-eventos-de-admision:nth-child(12) .group-right {background: #cb6011;}
				.field-collection-item-field-eventos-de-admision:nth-child(13) .group-left {color:#cb3d11;}
		.field-collection-item-field-eventos-de-admision:nth-child(13) .group-right {background: #cb3d11;}
				.field-collection-item-field-eventos-de-admision:nth-child(14) .group-left {color:#ff0000;}
		.field-collection-item-field-eventos-de-admision:nth-child(14) .group-right {background: #ff0000;}



		
		
		/*********** //ADMISION *****/

.group-header .field-name-field-alt-title{font-size: 1.1em; padding-bottom: 25px; font-weight: bold;}

.group-footer .field-name-field-foto-de-pagina{text-align: center; margin-bottom: 25px;}

/****************CIRCULARES***************/

.node-circulares .field-name-title{margin-top: 60px;}
.view-pagina-de-circulares .circulares-home {background-image:url('/sites/default/files/selloKent.png'); background-repeat: no-repeat; background-position: bottom right; 
border: 1px solid #ee3b33; width: 220px !important; margin: 1%; border-radius: 0 0 20px; -webkit-border-radius: 0 0 20px; -moz-border-radius: 0 0 20px; }

.view-id-pagina_de_circulares h2{margin-bottom: 0; margin-top: 25px; background-color: #ee3b33; color: #ffffff; text-align: right; padding-right: 15px;}
.view-id-pagina_de_circulares .attachment h2{background-color: transparent; color: #696969; text-align: left; padding-right: 0px;}

.field-name-field-dia-hora-circular {text-align: right;}

/************** CIRCULARES BLOCK *************/
#block-views-pagina-de-circulares-block--2 .node-circulares .field-name-title {margin-top: 0px;}

/****************CIRCULARES admin***************/
/*.node-circulares-form .group-right #edit-field-ano-circular, .node-circulares-form .group-right #edit-field-mes-circular{width:50; float:left;}*/


/************* SIDEBAR **************/
.field-name-field-horario-de-clases {font-size: 0.8em;}
.views-field-field-logo-servicio{ padding:5px; float:left;}

		/**************MENU***************/
		#main-menu-wrapper .region-main-menu{border-bottom: none;}
		.front #main-menu-wrapper .row{margin-left: 0;}


		
		/****--UTILES--*****/

		.page-node-47 #utileslowerli, .page-node-47 #utilesupperli{display: none;}
		.page-node-48 #utilespreli, .page-node-48 #utilesupperli{display: none;}
		.page-node-49 #utileslowerli, .page-node-49 #utilespreli{display: none;}

		/****--HORARIOS--*****/

		.page-node-47 #horariolowerli, .page-node-47 #horarioupperli{display: none;}
		.page-node-48 #horariopreli, .page-node-48 #horarioupperli{display: none;}
		.page-node-49 #horariolowerli, .page-node-49 #horariopreli{display: none;}


		/********--PLAN LECTOR----********/
		.page-node-47 #lecturasli, .page-node-49 #lecturasli {display: none;}
		.page-node-47 #talleresli {display: none;}
		.page-node-48 #healthyli, .page-node-49 #healthyli {display: none;}

		.page-level-plan-lector .views-field-field-plan-lector table{width: 100%}
		.page-level-plan-lector .views-field-field-plan-lector table tbody tr:nth-child(1), .view-healthy-plan-lector-talleres table tbody tr:nth-child(1){background-color: #ffffff;}
		.page-level-plan-lector .views-field-field-plan-lector table tbody tr:nth-child(5), .view-healthy-plan-lector-talleres table tbody tr:nth-child(5){background-color: #ffffff;}
		.page-level-plan-lector .views-field-field-plan-lector table tbody tr:nth-child(9), .view-healthy-plan-lector-talleres table tbody tr:nth-child(9){background-color: #ffffff;}



/*********************talleres*****************/
.node-talleres.node-unpublished {display:none;}


/***********ENTREVISTAS************/
.entervistas .field-name-title{height: 65px;}
.entervistas .field-name-field-foto-de-pagina {border: 1px solid #ccc; padding: 3px;}


/**************footer************/
#footer-wrapper{background-color: #e0e0e0; /*background-image: url('/sites/default/files/archivos_UpLoad/background-horse-bg2.png');*/}
/*#panel-forth-wrapper{background-image: url('/sites/default/files/archivos_UpLoad/background-horse-bg2.png');}*/

#block-block-6{margin-bottom:25px; max-width: 440px; float: left;}
#block-block-7{max-width: 126px; float: right; }
#block-views-lista-cursos-footer-block{clear: both;}


.curfootmenu{width: 128px;
font-size: 1em;
padding: 5px;
border: 1px #eaeaea dotted;
text-align: center;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; }

.curfootmenu a:hover{font-weight:bold; font-size:0.9em; color:#0088cc;}
.curfootmenu a:visited{color:#0088cc;}


/*****************VDCM***********/
#block-block-26, #block-block-27{background-color: #ee3b33;
color: #ffffff;
float: left;
padding-bottom: 35px;
padding-top: 10px;
text-align: center;
vertical-align: top;
width: 50px;
border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px;
margin-left: 50px;
}
#block-block-27{background-color: #394ff6;}

 #block-block-26 a:link, #block-block-27 a:link {color: #ffffff;}   
 #block-block-26 a:visited, #block-block-26 a:active, #block-block-27 a:visited, #block-block-27 a:active{color: #ffffff;}  

/******************USUARIOS ********************/
.role-authenticated-user #main-wrapper .container {background-color:#ffffff;}
.role-student #edit-field-cursos-articles-reference, .role-student #edit-block, .role-student #edit-signature-format {display: none;}
.role-student .form-item-files-picture-upload{ }

.logged-in #login{display: none;}

.field-name-group-access{background-color: red;}

.page-user-edit.role-student .span8, .page-vcdm.role-student .span8, .page-vcdm.role-teacher .span8{width:100%;}
.page-vcdm.role-student table{width:98%; margin-bottom:50px; border:1px #ccc solid;}
.page-vcdm.role-student table caption{text-align:left; font-size:1.5em;}

.page-vcdm.role-teacher .view-grouping, .page-vcdm.role-teacher .view-grouping table{width:98%; margin-bottom:30px; border:1px #ccc solid;}
.page-vcdm.role-teacher .view-grouping table caption{text-align:left; font-size:1.5em; padding-left:10px;}
.page-vcdm.role-teacher .view-grouping .view-grouping-header{background-color:#696969; color:#ffffff; font-size:1.2em; padding-left:10px;}


/*********FLEX SLIDER**********/
.flex-direction-nav a{padding: 10px;}
.flex-direction-nav a:hover{color: #FFFFFF;}


.front #panel-first-wrapper .grid-inner {
    border: 1px solid #ddd0c7;
    padding: 20px 0px;
    margin: 20px -30px;
}

@media (max-width: 767px){
.front #panel-first-wrapper .grid-inner {
    max-width: 420px;
    margin: auto;
}
.newshome{padding:20px;}
}




/**** error **********/
div.error, table tr.error{display: none !important;}